System.Web.Services 2.0.0.0 System.Collections.CollectionBase System.Collections.Generic.IEnumerable<System.Web.Services.Description.BasicProfileViolation> To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Description.BasicProfileViolation `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Collections.Generic.IEnumerator<System.Web.Services.Description.BasicProfileViolation> To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 2.0.0.0